devguard
AssetsId

Delete a asset by id.

DELETE
/assets/{id}/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/assets/string/"
{  "id": "string",  "shortId": -9007199254740991,  "slug": "string",  "name": "string",  "description": "string",  "ownerId": "string",  "createdAt": "string",  "updatedAt": "string",  "archivedAt": "string",  "organizationId": "string",  "status": "ACTIVE",  "parentId": "string",  "assetClassId": "string",  "locationId": "string",  "retentionPeriodId": "string",  "lastReviewId": "string",  "confidentialityRating": 0,  "integrityRating": 0,  "availabilityRating": 0}

How is this guide?